View Issue Details

IDProjectCategoryView StatusLast Update
0000080bareos-core[All Projects] Generalpublic2013-03-04 10:24
ReportermvwieringenAssigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformOpenIndianaOSOpenIndianaOS Versionb151a
Product Version12.4.2 
Fixed in Version12.4.2 
Summary0000080: Sync with upstream [07f8c2a069a96e8cd3212a037910baf76983f409]
DescriptionSync up to Branch-5.2 - git commit
07f8c2a069a96e8cd3212a037910baf76983f409
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Activities

mvwieringen

mvwieringen

2013-02-20 14:35

developer   ~0000139

Fix committed to bareos master branch with changesetid 124.
mvwieringen

mvwieringen

2013-02-20 14:42

developer   ~0000140

Fix committed to bareos-regress master branch with changesetid 125.
mvwieringen

mvwieringen

2013-02-24 11:43

developer   ~0000150

Fix committed to bareos Branch-12.4 branch with changesetid 150.

Related Changesets

bareos-regress: master 10487ab4

2013-02-20 13:39:26

mvwieringen

Ported: N/A

Details Diff
Sync with upstream patches.

Synced all interesting and usable upstream patches and fixed
any merge conflicts and changes needed to fit in the new world.

Fixes 0000080: Sync with upstream [07f8c2a069a96e8cd3212a037910baf76983f409]
Affected Issues
0000080
mod - run_multiple Diff File
add - scripts/virtualfull-extreme-bacula-dir.conf.in Diff File
add - tests/virtualfull-extreme-concurrency-bug-test Diff File

Issue History

Date Modified Username Field Change
2013-02-20 14:29 mvwieringen New Issue
2013-02-20 14:29 mvwieringen Status new => assigned
2013-02-20 14:29 mvwieringen Assigned To => mvwieringen
2013-02-20 14:35 mvwieringen Changeset attached => bareos master 8ec55c5a
2013-02-20 14:35 mvwieringen Note Added: 0000139
2013-02-20 14:35 mvwieringen Status assigned => closed
2013-02-20 14:35 mvwieringen Resolution open => fixed
2013-02-20 14:42 mvwieringen Changeset attached => bareos-regress master 10487ab4
2013-02-20 14:42 mvwieringen Note Added: 0000140
2013-02-24 11:43 mvwieringen Changeset attached => bareos Branch-12.4 6cad446b
2013-02-24 11:43 mvwieringen Note Added: 0000150
2013-02-24 11:46 mvwieringen Assigned To mvwieringen =>
2013-03-04 10:24 mvwieringen Product Version => 12.4.2
2013-03-04 10:24 mvwieringen Fixed in Version => 12.4.2